Type in the full discussion title or a part of it.
Discussion Title Created date
Binutils build fails for makeinfo 4.10/4.11 and higher
The 2.18 binutils install is broken for versions 4.10/4.11 and higher. So the srcipt in the sticky is broken. It will not work on new and shiny linux installs. Maybe update the...
Friday, 30 November 2007 - 14:24